WASCO Admin Issues - Bug #11552

Admin --> Services --> water rate --> update --> Add more button should also be an update case
11/20/2024 01:18 PM - Mohd Irfan

Status: Reopened Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
Admin --> Services --> water rate --> update --> Add more button should also be an update case

See attached screenshot/screen Record:
History

#1 - 11/26/2024 04:59 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/28/2024 06:15 PM - Mohd Irfan
- File clipboard-202411281815-yveis.png added

- Subject changed from Admin --> Services --> water rate --> update --> Add button should also be an update case to Admin --> Services --> water
rate --> update --> Add more button should also be an update case

- Description updated

- Status changed from Resolved to Reopened

Not fixed: Add More button
